.displayMobileMenu{
    display: none !important;
    position: fixed;
    top: 0;
    left: 0;
    width: 295px;
    height: 100%;
    background-color: #212121;
    transition: 0.1s ease-in-out;
    overflow: auto;
    z-index: 1;
}

@media screen and (max-width: 1024px){
    .displayMobileMenu{
        display: block !important;
    }
}

.displayMobileMenu > .icon-mobile{
    position: static;
    top: 3px;
    left: 3px;
}
.displayMobileMenu > .nav{
    display: block !important;
    border: 1px solid yellow;
    position: absolute;
    margin-top: 5px;
    top: 110px;
}
.displayMobileMenu > .nav > li{
    width: 100% !important;
    margin: 0 0  !important;
    padding-top: 15px;
    padding-bottom: 15px;
    
    position: relative;
}
.displayMobileMenu > .nav > li.menu-item-has-children::after{
    content: '\e62d';
    font-family: ET-Extra !important;
    display: flex;
    margin: 0 0 0 5px;
    vertical-align: top;
    color: inherit;
    transition: 0s;
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    width: 50px;
    justify-content: center;
    align-items: center;
    background-color: rgba(255,255,255,0.085);
    vertical-align: middle;
    font-size: 24px;
    max-height: 75px;
}
.displayMobileMenu > .nav > li > a,
.displayMobileMenu .sub-menu.active li a {
    padding-bottom: 0 !important;
    font-size: 20px !important;
    font-family: sans-serif;
    font-weight: 200 !important;
    display: inline-block;
    width: auto;
    color: #AAAAAA !important;
    padding-left: 15px !important;
}
.displayMobileMenu > .nav > li > a::before {
    color: #777;
    font-size: 40px;
    min-width: 40px;
    min-height: 40px;
    margin-right: 12px;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    position: static !important;
    z-index: 100;
    background: transparent !important;
    transform: none !important;
    font-family: 'FontAwesome' !important;
    width: 40px !important;
    height: 40px !important;
    font-size: 30px !important;
    line-height: 1 !important;
    opacity: 1 !important;
}

.displayMobileMenu > .nav > li#menu-item-35293 > a::before {content: "\f015";}

.displayMobileMenu > .nav > li#menu-item-2306 > a::before {content: "\f008";}
.displayMobileMenu > .nav > li#menu-item-2308 > a::before {content: "\f001";}
.displayMobileMenu > .nav > li#menu-item-2307 > a::before {content: "\f11b";}
.displayMobileMenu > .nav > li#menu-item-2311 > a::before {content: "\f091";}
.displayMobileMenu > .nav > li#menu-item-76004 > a::before {
    content: "\f007";
}

.displayMobileMenu > .nav > li#menu-item-75985 > a::before {
    content: "";
    background: url('./icons/icon-tech.png') !important;
    background-size: 35px 35px !important;
    background-repeat: no-repeat !important;
    background-position-x: 5px !important;
}



.displayMobileMenu > .nav > li > a::after {
    display: none !important;
}

.displayMobileMenu > .nav > li > .sub-menu{
    height: auto;
    margin: unset !important;
    padding: unset !important;
}

/* .displayMobileMenu > .nav > li > .sub-menu > li{
    display: none !important;
} */

.icon-mobile{
    display: none;
    height: 35px;
    width: 35px;
}

@media screen and (max-width: 1024px){
    .icon-mobile{
        display: block;
        height: 35px;
        width: 35px;
    }
}

.icon-mobile > .line{
    border: 2px solid #AAAAAA;
    width: 100%;
    display: block;
    border-radius: 5px;
    margin: 7px 0;
}

.displayMobileMenu > .icon-mobile .line{
    display: none;
}

.displayMobileMenu > span.icon-mobile::before {
    content: "X";
    font-size: 25px;
    left: 8px;
    position: absolute;
    top: 7px;
}



div#search-box
{
    display: none;
    position: static;
}

#search-box input{
    color: #AAAAAA;
}

.displayMobileMenu > div#search-box{
    display: block;
    width: 100%;
    /*top: 62px;*/
    position: static;
    margin-top: 20px;
}

#search-box input.search-submit{
    display: none !important;
}

#search-box input.search-field{
    background-color: rgba(255,255,255,0.085);
    width: 100%;
    height: 50px;
}

#social-icons-mobile{
    display: none;
}

.displayMobileMenu #social-icons-mobile{
    display: block;
    bottom: 0;
    position: static;
    width: 100%;
}

.displayMobileMenu .ul-social-icons{
    text-align: center;
}
.displayMobileMenu .ul-social-icons li{
    height: 45px;
    width: 45px;
}
.displayMobileMenu .ul-social-icons li a{
    width: 100%;
    height: 100%;
    position: relative;
}
.displayMobileMenu ul.ul-social-icons li a::before{
    content: "";
    height: 16px;
    width: 16px;
    background-position: center;
    background-repeat: no-repeat ;
    background-size: cover;
    position: absolute;
    left: 32%;
}

.displayMobileMenu li.facebook a::before{ background: url('./icons/facebook.svg'); }
.displayMobileMenu li.twitter a::before{ background: url('./icons/twitter.svg'); }
.displayMobileMenu li.instagram a::before{ background: url('./icons/instagram.svg'); }
.displayMobileMenu li.youtube a::before{ background: url('./icons/youtube.svg'); }


.displayMobileMenu a{
    border-bottom: none !important;
}

.displayMobileMenu .sub-menu{
    display: none;
}
.displayMobileMenu .sub-menu.active{
    display: block;
}
.displayMobileMenu .sub-menu li{
    display: none;
}
.displayMobileMenu .sub-menu.active li{
    display: block;
}

.displayMobileMenu ul.sub-menu.active{
    width: 100%;
    left: 0px !important;
    top: 13px;
}

.displayMobileMenu ul.sub-menu.active li{
    padding: 0 0 0 45px;
}

.displayMobileMenu ul{
    border: none !important;
}


header.header .displayMobileMenu li ul.active {
    opacity: 1 !important;
    visibility: visible !important;
}


.displayMobileMenu .sub-menu:nth-child(2){
    padding-top: 0px !important;
}

.displayMobileMenu #et-menu{
    position: static;
}



